## ruby-net-http-pipeline 1.0.1

=== debian/changelog ===
ruby-net-http-pipeline (1.0.1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Cédric Boutillier ]
  * refresh fix-failing-tests.patch
    + Change MiniTest to Minitest spelling (ruby3.3 support)
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Drop X?-Ruby-Versions fields in d/control, use ${ruby:Depends}

 -- Cédric Boutillier <boutil@debian.org>  Mon, 22 Jul 2024 23:50:39 +0200

ruby-net-http-pipeline (1.0.1-3) unstable; urgency=medium

  [ Daniel Leidert ]
  * Team upload.
  * d/control: Add Testsuite field.

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

  [ Cédric Boutillier ]
  * Update team name
  * Add gemspec (Closes: #972899)
  * Use gem install layout and check dependencies during tests
  * Bump debhelper compatibility level to 13
  * Drop explicit dependency on ruby interpreter
  * Use autopkgtest-ruby instead of debian/tests/*

 -- Cédric Boutillier <boutil@debian.org>  Mon, 26 Oct 2020 22:33:21 +0100

ruby-net-http-pipeline (1.0.1-2) unstable; urgency=medium

  * Remove testsuite field (no gemspec present)

 -- Pirate Praveen <praveen@debian.org>  Thu, 06 Feb 2020 16:12:30 +0100

ruby-net-http-pipeline (1.0.1-1) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Pirate Praveen ]
  * Import package from kali git repo
  * Add upstream metadata
  * Update control for uploading to debian
  * Drop gbp.conf
  * Remove kali-ci.yml

 -- Pirate Praveen <praveen@debian.org>  Tue, 04 Feb 2020 15:29:56 +0100

ruby-net-http-pipeline (1.0.1-0kali2) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com

  [ Sophie Brun ]
  * Use debhelper-compat 12
  * Update email
  * Bump Standards-Version to 4.3.0
  * Create superficial autopkgtest to replace useless autpkgtest-pkg-ruby
  * Add debian/gbp.conf

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 03 Jul 2019 15:03:04 +0200

ruby-net-http-pipeline (1.0.1-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@freexian.com>  Tue, 16 May 2017 10:10:10 +0200
