=== debian/control ===
Source: ruby-net-http-pipeline
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>, Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1~),
               rake,
               ruby-minitest,
               ruby-hoe
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-net-http-pipeline.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-net-http-pipeline
Homepage: https://github.com/drbrain/net-http-pipeline
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-net-http-pipeline
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Multi-Arch: foreign
Description: HTTP/1.1 pipelining implementation atop Net::HTTP
 This package contains an HTTP/1.1 pipelining implementation atop Net::HTTP.
 A pipelined connection sends multiple requests to the HTTP server without
 waiting for the responses. The server will respond in-order.
