=== debian/watch ===
version=4
https://gemwatch.debian.net/net-http-pipeline .*/net-http-pipeline-(.*).tar.gz
